{"dialog":{
"style":"DS_MODALFRAME|DS_NOIDLEMSG|WS_POPUP|WS_CAPTION|WS_SYSMENU",
"exStyle":"WS_EX_NOPARENTNOTIFY",
"caption":"ファイルのダウンロード中",
"width":230,
"height":67,
"controls":[
	{
		"txt":"","id":1101,"class":"static",
		"style":"SS_ICON|WS_CHILD|WS_VISIBLE",
		"x":14,"y":10,"width":18,"height":21
	},
	{
		"txt":"ファイルのダウンロード中です。\nアプリケーションを終了しますか？","class":"static",
		"style":"SS_LEFT|WS_CHILD|WS_VISIBLE|WS_GROUP",
		"x":44,"y":14,"width":115,"height":22
	},
	{
		"txt":"ダウンロード画面を表示(&D)","id":1001,"class":"button",
		"style":"BS_DEFPUSHBUTTON|WS_CHILD|WS_VISIBLE|WS_TABSTOP",
		"x":7,"y":48,"width":95,"height":14
	},
	{
		"txt":"はい(&Y)","id":1,"class":"button",
		"style":"BS_PUSHBUTTON|WS_CHILD|WS_VISIBLE|WS_TABSTOP",
		"x":119,"y":48,"width":50,"height":14
	},
	{
		"txt":"いいえ(&N)","id":2,"class":"button",
		"style":"BS_PUSHBUTTON|WS_CHILD|WS_VISIBLE|WS_TABSTOP",
		"x":173,"y":48,"width":50,"height":14
	}
]}}